Bug 1555378 (F28FTBFS) - Fedora 28 FTBFS Tracker
Summary: Fedora 28 FTBFS Tracker
Keywords:
Status: CLOSED EOL
Alias: F28FTBFS
Product: Fedora
Classification: Fedora
Component: distribution
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1415788 1555743 1556324 1604539 1606436 1423573 1423852 1424037 1424182 1483299 1518800 1542126 1551668 1554036 1555396 1555407 1555446 1555465 1555470 1555475 1555476 1555477 1555478 1555479 1555480 1555482 1555483 1555484 1555486 1555488 1555489 1555490 1555491 1555492 1555493 1555494 1555495 1555496 1555497 1555498 1555499 1555500 1555501 1555502 1555503 1555504 1555505 1555506 1555507 1555509 1555511 1555512 1555513 1555514 1555515 1555516 1555517 1555518 1555519 1555520 1555521 1555522 1555523 1555524 1555525 1555526 1555527 1555528 1555529 1555530 1555531 1555532 1555533 1555534 1555535 1555536 1555537 1555538 1555539 1555540 1555541 1555542 1555543 1555544 1555545 1555546 1555547 1555549 1555550 1555551 1555552 1555553 1555555 1555556 1555557 1555558 1555559 1555560 1555561 1555562 1555563 1555564 1555565 1555566 1555567 1555568 1555569 1555570 1555571 1555572 1555573 1555574 1555575 1555576 1555577 1555578 1555579 1555580 1555581 1555584 1555585 1555586 1555587 1555588 1555589 1555590 1555591 1555592 1555593 1555594 1555595 1555596 1555597 1555598 1555599 1555600 1555601 1555602 1555603 1555604 1555605 1555606 1555607 1555608 1555609 1555610 1555611 1555612 1555613 1555614 1555615 1555616 1555617 1555618 1555619 1555620 1555621 1555622 1555623 1555624 1555625 1555626 1555627 1555628 1555629 1555630 1555631 1555632 1555633 1555634 1555635 1555637 1555638 1555639 1555640 1555641 1555642 1555643 1555644 1555645 1555646 1555647 1555649 1555650 1555651 1555652 1555653 1555655 1555656 1555657 1555658 1555659 1555660 1555661 1555662 1555663 1555664 1555665 1555666 1555667 1555668 1555669 1555670 1555672 1555673 1555674 1555676 1555677 1555678 1555679 1555680 1555681 1555682 1555683 1555684 1555685 1555686 1555687 1555688 1555689 1555690 1555691 1555692 1555693 1555694 1555695 1555696 1555698 1555699 1555700 1555701 1555702 1555703 1555704 1555705 1555707 1555708 1555709 1555710 1555711 1555712 1555713 1555714 1555715 1555716 1555717 1555718 1555719 1555720 1555721 1555722 1555723 1555724 1555725 1555726 1555727 1555728 1555729 1555730 1555731 1555732 1555733 1555734 1555735 1555736 1555737 1555738 1555739 1555740 1555741 1555742 1555744 1555746 1555747 1555748 1555749 1555750 1555751 1555752 1555753 1555754 1555755 1555756 1555757 1555758 1555759 1555760 1555761 1555762 1555763 1555764 1555765 1555766 1555767 1555768 1555769 1555770 1555771 1555772 1555773 1555774 1555775 1555776 1555777 1555778 1555779 1555780 1555781 1555782 1555783 1555784 1555785 1555786 1555787 1555788 1555789 1555790 1555791 1555792 1555794 1555795 1555796 1555797 1555798 1555799 1555800 1555801 1555802 1555803 1555804 1555805 1555806 1555807 1555808 1555809 1555810 1555811 1555812 1555813 1555814 1555815 1555816 1555817 1555818 1555819 1555820 1555821 1555822 1555823 1555824 1555825 1555826 1555827 1555828 1555829 1555830 1555831 1555832 1555833 1555834 1555835 1555836 1555837 1555838 1555839 1555840 1555841 1555842 1555843 1555844 1555845 1555846 1555847 1555848 1555849 1555850 1555851 1555852 1555853 1555854 1555855 1555856 1555857 1555859 1555860 1555861 1555862 1555863 1555864 1555865 1555866 1555867 1555868 1555869 1555870 1555871 1555872 1555873 1555874 1555875 1555876 1555877 1555878 1555879 1555880 1555881 1555882 1555883 1555884 1555885 1555886 1555887 1555888 1555889 1555890 1555891 1555892 1555893 1555894 1555895 1555896 1555897 1555898 1555899 1555900 1555901 1555902 1555903 1555904 1555905 1555906 1555907 1555908 1555909 1555946 1555947 1555948 1555949 1555950 1555951 1555952 1555953 1555954 1555955 1555956 1555957 1555958 1555959 1555960 1555961 1555962 1555963 1555965 1555966 1555967 1555968 1555969 1555970 1555971 1555972 1555974 1555975 1555976 1555977 1555978 1555979 1555980 1555981 1555982 1555983 1555984 1555985 1555986 1555987 1555988 1555989 1555990 1555991 1555992 1555993 1555994 1555995 1555996 1555997 1555998 1555999 1556000 1556001 1556002 1556003 1556004 1556005 1556006 1556007 1556008 1556009 1556010 1556011 1556012 1556013 1556015 1556016 1556017 1556018 1556019 1556020 1556021 1556022 1556023 1556024 1556025 1556026 1556027 1556028 1556029 1556030 1556031 1556032 1556033 1556034 1556035 1556036 1556037 1556038 1556039 1556040 1556041 1556042 1556043 1556044 1556045 1556046 1556047 1556048 1556049 1556050 1556051 1556052 1556053 1556054 1556055 1556056 1556057 1556058 1556059 1556060 1556061 1556062 1556063 1556064 1556065 1556066 1556067 1556068 1556069 1556070 1556071 1556072 1556073 1556074 1556075 1556076 1556077 1556078 1556079 1556080 1556081 1556082 1556083 1556084 1556085 1556086 1556087 1556088 1556089 1556090 1556091 1556092 1556093 1556094 1556095 1556096 1556097 1556098 1556099 1556100 1556101 1556102 1556103 1556104 1556105 1556106 1556107 1556108 1556109 1556110 1556111 1556112 1556113 1556114 1556115 1556116 1556117 1556118 1556119 1556120 1556121 1556122 1556123 1556124 1556125 1556126 1556127 1556128 1556129 1556130 1556131 1556132 1556133 1556134 1556135 1556136 1556137 1556138 1556139 1556140 1556141 1556142 1556143 1556144 1556145 1556146 1556147 1556148 1556149 1556150 1556151 1556152 1556153 1556154 1556155 1556156 1556157 1556158 1556159 1556160 1556161 1556162 1556163 1556164 1556165 1556166 1556167 1556168 1556169 1556170 1556171 1556172 1556173 1556174 1556175 1556176 1556177 1556178 1556179 1556180 1556181 1556182 1556183 1556184 1556185 1556186 1556187 1556188 1556189 1556190 1556191 1556192 1556193 1556194 1556195 1556196 1556197 1556198 1556199 1556200 1556201 1556202 1556203 1556204 1556205 1556206 1556207 1556208 1556209 1556210 1556211 1556212 1556213 1556214 1556215 1556216 1556217 1556218 1556219 1556220 1556221 1556222 1556223 1556224 1556225 1556226 1556227 1556228 1556229 1556230 1556231 1556232 1556233 1556234 1556235 1556236 1556237 1556238 1556239 1556240 1556241 1556242 1556243 1556244 1556245 1556246 1556247 1556248 1556249 1556250 1556251 1556253 1556254 1556255 1556256 1556257 1556258 1556259 1556260 1556261 1556262 1556263 1556264 1556265 1556266 1556267 1556268 1556269 1556270 1556271 1556272 1556273 1556274 1556275 1556276 1556277 1556278 1556279 1556280 1556281 1556282 1556283 1556284 1556285 1556286 1556287 1556289 1556290 1556291 1556292 1556293 1556294 1556295 1556296 1556297 1556298 1556299 1556300 1556301 1556302 1556303 1556304 1556305 1556306 1556307 1556308 1556309 1556310 1556311 1556312 1556313 1556314 1556315 1556316 1556317 1556318 1556319 1556320 1556321 1556322 1556323 1556325 1556326 1556327 1556328 1556329 1556330 1556331 1556332 1556333 1556334 1556335 1556336 1556337 1556338 1556339 1556340 1556341 1556342 1556343 1556344 1556345 1556346 1556347 1556348 1556349 1556350 1556351 1556352 1556353 1556354 1556355 1556356 1556357 1556358 1556359 1556360 1556361 1556363 1556364 1556365 1556366 1556367 1556368 1556369 1556370 1556371 1556372 1556373 1556374 1556375 1556376 1556377 1556378 1556379 1556380 1556381 1556382 1556383 1556384 1556385 1556386 1556387 1556388 1556389 1556390 1556391 1556392 1556393 1556394 1556395 1556396 1556397 1556398 1556399 1556400 1556401 1556402 1556403 1556404 1556405 1556406 1556407 1556408 1556409 1556410 1556411 1556412 1556413 1556414 1556415 1556416 1556417 1556418 1556419 1556420 1556421 1556422 1556423 1556424 1556425 1556426 1556427 1556428 1556429 1556430 1556431 1556432 1556433 1556434 1556435 1556436 1556437 1556438 1556439 1556440 1556441 1556442 1556443 1556444 1556445 1556446 1556447 1556448 1556449 1556450 1556451 1556452 1556453 1556455 1556456 1556457 1556458 1556459 1556460 1556461 1556462 1556463 1556464 1556465 1556466 1556467 1556468 1556469 1556470 1556471 1556472 1556473 1556474 1556475 1556476 1556477 1556478 1556479 1556480 1556481 1556482 1556483 1556484 1556485 1556486 1556487 1556488 1556489 1556490 1556491 1556492 1556493 1556494 1556495 1556496 1556497 1556498 1556499 1556500 1556501 1556502 1556503 1556504 1556505 1556506 1556507 1556508 1556509 1556510 1556511 1556512 1556513 1556514 1556515 1556516 1556517 1556518 1556519 1556520 1556521 1556522 1556523 1556524 1556525 1556526 1556527 1556528 1556529 1556530 1556531 1556532 1556533 1556534 1556535 1556536 1556537 1556538 1556539 1556540 1556541 1556542 1556543 1556544 1556545 1556546 1556547 1556548 1556549 1556550 1556551 1556552 1556553 1556554 1556555 1556557 1556558 1556559 1556560 1556561 1556562 1556563 1556564 1556565 1556566 1556567 1556568 1556569 1556570 1556571 1556572 1556573 1556574 1556575 1556576 1556577 1556578 1556579 1556580 1556581 1556583 1556584 1556585 1556586 1556588 1556590 1556591 1556592 1556593 1556594 1556595 1556596 1556597 1556599 1556600 1556601 1556602 1556603 1556604 1556605 1556606 1556607 1556608 1556610 1556611 1556613 1556614 1556615 1556616 1556617 1556618 1556619 1556620 1556621 1556623 1556624 1556625 1556626 1556628 1556629 1556630 1556631 1556632 1556633 1556634 1556635 1556637 1556638 1556639 1556640 1556641 1556642 1556644 1556645 1582748 1582753 1582755 1582760 1582763 1582764 1582765 1582766 1582767 1582768 1582769 1582770 1582771 1582772 1582773 1582774 1582775 1582776 1582777 1582778 1582779 1582780 1582781 1582782 1582787 1582888 1582891 1582892 1582893 1582896 1582897 1582899 1582900 1582901 1582902 1582903 1582904 1582905 1582907 1582908 1582909 1582910 1582911 1582912 1582913 1582914 1582915 1582916 1582917 1582918 1582919 1582920 1582922 1582923 1582924 1582925 1582926 1582927 1582928 1582929 1582930 1582931 1582932 1582933 1582934 1582935 1582936 1582937 1582953 1583035 1583036 1583037 1583039 1583040 1583043 1583051 1583053 1583055 1583056 1583057 1583060 1583061 1583063 1583066 1583068 1583069 1583076 1583077 1583081 1583083 1583096 1583099 1583106 1583108 1583118 1583120 1583122 1583124 1583125 1583127 1583267 1583270 1583273 1583275 1583276 1583277 1583278 1583279 1583282 1583284 1583286 1583287 1583288 1583289 1583291 1583292 1583293 1583294 1583295 1583296 1583297 1583304 1583305 1583309 1583310 1583311 1583334 1583335 1583336 1583352 1583353 1583355 1583356 1583357 1583358 1583359 1583361 1583362 1583363 1583364 1583365 1583366 1583367 1583368 1583369 1583370 1583372 1583373 1583374 1583377 1583378 1583379 1583380 1583381 1583382 1583383 1583384 1583385 1583386 1583387 1583388 1583389 1583390 1583391 1583392 1583393 1583394 1583395 1583398 1583401 1583406 1583407 1583409 1583410 1583411 1583412 1583413 1583414 1583415 1583416 1583417 1583507 1583509 1585225 1592492 1603314 1604361 1604882 1606076 1606905 1675670 1676211
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-14 15:03 UTC by Fedora Release Engineering
Modified: 2019-05-28 23:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:54:49 UTC


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 15:03:56 UTC
Tracker bug for Fedora 28 mass rebuild FTBFS

Comment 1 Xose Vazquez Perez 2018-04-25 16:40:47 UTC
There was a bug in the rel-eng script during the F28 mass rebuild.
And the FTBFS bz bug was not opened for some packages, e.g.:

nawk:
https://bugzilla.redhat.com/buglist.cgi?product=Fedora&component=nawk
https://koji.fedoraproject.org/koji/packageinfo?packageID=11025

mc:
https://bugzilla.redhat.com/buglist.cgi?product=Fedora&component=mc
https://koji.fedoraproject.org/koji/packageinfo?packageID=144


and others....

Comment 2 Ben Cotton 2019-05-02 19:40:43 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-05-28 23:54:49 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.